VCF-PHASED-JOIN(1)

NAME
vcf-phased-join - take multiple overlapping pre-phased chunks and concatenates them into one VCF

SYNOPSIS
vcf-phased-join [OPTIONS] A.vcf B.vcf C.vcf

DESCRIPTION
About: The script takes multiple overlapping pre-phased chunks and concatenates them into one VCF

    using heterozygous calls from the overlaps to determine correct phase.

OPTIONS

-j, --min-join-quality <num>
    Quality threshold for gluing the pre-phased blocks together [10]

-l, --list <file>
    List of VCFs to join.

-o, --output <file>
    Output file name. When "-" is supplied, STDOUT and STDERR will be used

-q, --min-PQ <num>
    Break pre-phased segments if PQ value is lower in input VCFs [0.6]

-h, -?, --help
    This help message